.contentwithfootercontainer{
  display: flex;
  flex-direction: column;
  height: 100%;
}

.contentabovefooter{
  flex: 1 0 auto;
}



.footer-top-wrapper{
  text-align: center;
  background: #cfc7b7;
  color: #1f1d45;
  padding: 10px 4px;
  flex-shrink: 0;
}

.footer-top-wrapper a:link, .footer-top-wrapper a:visited { /* unvisited & visited link */
  color: #736f67;
}

.footer-top-wrapper a:hover, .footer-top-wrapper a:active {
  color: white;
  background-color: #736f67;
}

.footer-wrapper{
  text-align: center;
  background-color: #282446;/*#1f1d45;*/
  color: #FFF;
  padding: 10px 4px;
  flex-shrink: 1;
}

.footer-container-col {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  padding: 15px 20px;
  min-width: 200px;
}

.footer-container-col strong {
  padding-bottom: 6px;
}

.footer-container-row {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  padding: 10px 0px;

  justify-content:center;
}

.footer-container-col:first-of-type {
  text-align: left;
}

.bergtreff-footer {
  line-height: 1.6;
}

.bergtreff-footer a{
  color: white;
  text-decoration: none;
  cursor: pointer;
}

.bergtreff-footer ul {
  list-style-type: none;
  display: contents;
}